Bug 1487257 - Please rebase OpenSCAP plugin to 0.6.6+
Summary: Please rebase OpenSCAP plugin to 0.6.6+
Keywords:
Status: CLOSED DUPLICATE of bug 1454743
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: SCAP Plugin
Version: 6.2.11
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: Unspecified
Assignee: satellite6-bugs
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-31 13:53 UTC by Lukas Zapletal
Modified: 2020-12-14 09:48 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-09-05 09:24:16 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Lukas Zapletal 2017-08-31 13:53:46 UTC
Field Engineering customer is hitting memory leak issues in OpenSCAP. We had one fix in 6.2 but that was not enough, the final solution was released in 0.6.6 of the plugin when XML parsing in C was pulled out of smart-proxy process into separate one.

http://projects.theforeman.org/issues/20363/

Please rebase or backport this change into 6.2 series.


Note You need to log in before you can comment on or make changes to this bug.